/*   Start Design Specific CSS Tags     */


/* General */
a { text-decoration: none; color: #54011B; }
a:hover	{ text-decoration: underline; }
body { background-color:#54011B; font-size: 12px; font-family:arial, helvetica;}
a.mainmenuNav { color: #9E0039; }
a.rightMenuNav { color: #FFFF00; }

/* Content */
.c_text { font-size:12px; color:#333333; }
.odd { background-color:#F1EAEC; font-size:11px; }
.even { background: transparent; font-size:11px;}

.tintedBackground {
  background: #fafafa;
}

/* Left Col */
.l_col_sides { background-color: #7A0026;}
.l_col_center { background-color: #9E0039;}
/*
.l_trans { font-size:10px; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.l_trans2 {	font-size:10px; filter: alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2; }
.l_notrans { position:relative; }
*/
.l_trans { font-size:10px; }
.l_trans2 {	font-size:10px;;}
.l_notrans { }
td.l_menuItem { }
td.l_menuItemActive { }
.leftmenuNav { font-size: 10px; color:#FFFFFF; }
a:hover.leftmenuNav { font-size: 10px; text-decoration: none; }

/* Right Col */
.r_col { background-color: #7A0026; }
.r_login { background-color: #9E0039; }
a.rcMiscLink { color: #ffee00; }
span.rcInputTitle { color: #eee; }

/* Header */
.t_banner { background-color: #7A0026; }

/* Footer */
.footer { color: #FFCC00; }
.footer a { color: #FFFFFF; }

.info
{
	background: #FFFF8C;
}

.required
{
	background: #C93509;
	color: white;
	font-weight: bold;
}

input.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

select.required
{
	background: #ffffff;
	color: black;
	font-weight: normal;
}

textarea.required {
	background: #ffffff;
	color: black;
	font-weight: normal;
}


/*    End Design Specific CSS Tags    */